<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>KICK_NO_CHANNEL_ERROR</key>
	<string>بيانات قناة الركلة مفقودة.</string>
	<key>KICK_NO_CODE_ERROR</key>
	<string>رمز الأمان الخاص بالركلة مفقود.</string>
	<key>KICK_NO_KEY_ERROR</key>
	<string>مفتاح تدفق الركلة مفقود.</string>
	<key>KICK_NO_USER_DATA_ERROR</key>
	<string>بيانات مستخدم الركل مفقودة.</string>
	<key>KICK_WRONG_AUTH_ERROR</key>
	<string>بيانات مصادقة Kick خاطئة.</string>
	<key>KICK_WRONG_URL_ERROR</key>
	<string>عنوان طلب خاطئ.</string>
	<key>NETWORK_BAD_RESPONSE_ERROR</key>
	<string>فشل طلب الشبكة. يُرجى التحقق من اتصالك بالإنترنت والمحاولة مرة أخرى.</string>
	<key>NETWORK_REQUEST_FAILED_ERROR</key>
	<string>فشل طلب الشبكة بسبب استجابة غير متوقعة.</string>
	<key>NOW_STREAM_TITLE</key>
	<string>الآن</string>
	<key>STREAMING_CUSTOM_SERVICE</key>
	<string>مخصَّص</string>
	<key>STREAMING_FACEBOOK_API_RATE_LIMIT_REACHED</key>
	<string>تم الوصول إلى الحد الأقصى لمعدل واجهة برمجة تطبيقات فيسبوك. يُرجى المحاولة لاحقًا.</string>
	<key>STREAMING_FACEBOOK_BAD_URL</key>
	<string>عنوان URL غير صالح لطلب Facebook.</string>
	<key>STREAMING_FACEBOOK_LOGIN_CANCELLED</key>
	<string>تم إلغاء تسجيل الدخول إلى الفيسبوك.</string>
	<key>STREAMING_FACEBOOK_NO_ACCESS_TOKEN</key>
	<string>رمز الوصول إلى Facebook مفقود.</string>
	<key>STREAMING_INCORRECT_RTMP_KEY_MESSAGE</key>
	<string>لتتمكن من البث، ستحتاج إلى إضافة مفتاح بث RTMP صالح لحسابك.</string>
	<key>STREAMING_INCORRECT_RTMP_SERVER_MESSAGE</key>
	<string>لتتمكن من البث، ستحتاج إلى إضافة عنوان خادم RTMP صالح لحسابك.</string>
	<key>STREAMING_INVALID_TOKEN</key>
	<string>لتتمكن من البث، ستحتاج إلى تسجيل الدخول مرة أخرى إلى %@.</string>
	<key>STREAMING_TROVO_DAILY_RATE_LIMIT_REACHED</key>
	<string>لقد وصلتَ إلى الحد اليومي المسموح به في Trovo. يمكنك الاستمرار باستخدام الوجهة المخصصة وإضافة عنوان البث ومفتاح البث من لوحة تحكم Trovo.</string>
	<key>STREAMING_TROVO_EMPTY_RESPONSE_DATA</key>
	<string>بيانات الاستجابة الفارغة من Trovo.</string>
	<key>STREAMING_TROVO_SECURITY_CODE_MISSING</key>
	<string>رمز الأمان Trovo مفقود.</string>
	<key>STREAMING_TROVO_STREAM_KEY_MISSING</key>
	<string>مفتاح البث Trovo مفقود.</string>
	<key>STREAMING_TROVO_USER_DATA_MISSING</key>
	<string>بيانات مستخدم Trovo مفقودة.</string>
	<key>STREAMING_TWITCH_EMPTY_RESPONSE_DATA</key>
	<string>بيانات الاستجابة الفارغة من Twitch.</string>
	<key>STREAMING_TWITCH_EXCEEDED_RATE_LIMIT</key>
	<string>تجاوز التطبيق عدد الطلبات المسموح به في الدقيقة. يُرجى المحاولة لاحقًا.</string>
	<key>STREAMING_TWITCH_SECURITY_CODE_MISSING</key>
	<string>رمز أمان Twitch مفقود.</string>
	<key>STREAMING_TWITCH_STREAM_KEY_MISSING</key>
	<string>مفتاح بث Twitch مفقود.</string>
	<key>STREAMING_TWITCH_USER_DATA_MISSING</key>
	<string>بيانات مستخدمي Twitch مفقودة.</string>
	<key>STREAMING_TWITCH_WRONG_URL</key>
	<string>عنوان طلب خاطئ.</string>
	<key>YOUTUBE_API_RATE_LIMIT_ERROR</key>
	<string>لقد بلغتَ الحد الأقصى اليومي لمشاهدات يوتيوب. يمكنك الاستمرار باستخدام الوجهة المخصصة وإضافة عنوان البث ومفتاح البث من استوديو يوتيوب.</string>
	<key>YOUTUBE_CODE_MISSING_ERROR</key>
	<string>رمز الأمان الخاص باليوتيوب مفقود.</string>
	<key>YOUTUBE_CONTENT_DETAIL_ERROR</key>
	<string>تفاصيل محتوى اليوتيوب مفقودة.</string>
	<key>YOUTUBE_INTERNAL_SERVER_ERROR</key>
	<string>حدث خطأ داخلي في يوتيوب. يُرجى المحاولة لاحقًا.</string>
	<key>YOUTUBE_NO_AUTH_ERROR</key>
	<string>بيانات تفويض YouTube مفقودة.</string>
	<key>YOUTUBE_NO_BROADCAST_ID_ERROR</key>
	<string>معرف البث على YouTube مفقود.</string>
	<key>YOUTUBE_NO_RESPONSE_ERROR</key>
	<string>بيانات الاستجابة فارغة من YouTube.</string>
	<key>YOUTUBE_NO_STREAM_ID_ERROR</key>
	<string>معرف بث YouTube مفقود.</string>
</dict>
</plist>
